package com.qxgmat.data.relation.entity;

import com.qxgmat.data.dao.entity.UserPaper;
import com.qxgmat.data.dao.entity.UserReport;

import javax.persistence.Column;

/**
 * Created by gaojie on 2017/11/9.
 */
// 备考统计
public class UserPrepareRelation {

    /**
     * 数字字段
     */
    @Column(name = "`i`")
    private Integer i;

    /**
     * 字符串字段
     */
    @Column(name = "`s`")
    private String s;
    /**
     * 统计值
     */
    @Column(name = "`user_id`")
    private Integer number;

    public Integer getI() {
        return i;
    }

    public void setI(Integer i) {
        this.i = i;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getS() {
        return s;
    }

    public void setS(String s) {
        this.s = s;
    }
}
